@font-face {
    font-family: 'Asap';
    src: url('fonts/asap-regular-webfont.eot');
    src: url('fonts/asap-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/asap-regular-webfont.woff') format('woff'),
         url('fonts/asap-regular-webfont.ttf') format('truetype'),
         url('fonts/asap-regular-webfont.svg#asapregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AsapIt';
    src: url('fonts/asap-italic-webfont.eot');
    src: url('fonts/asap-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/asap-italic-webfont.woff') format('woff'),
         url('fonts/asap-italic-webfont.ttf') format('truetype'),
         url('fonts/asap-italic-webfont.svg#asapitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AsapBold';
    src: url('fonts/asap-bold-webfont.eot');
    src: url('fonts/asap-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/asap-bold-webfont.woff') format('woff'),
         url('fonts/asap-bold-webfont.ttf') format('truetype'),
         url('fonts/asap-bold-webfont.svg#asapbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AsapBoldIt';
    src: url('fonts/asap-bolditalic-webfont.eot');
    src: url('fonts/asap-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/asap-bolditalic-webfont.woff') format('woff'),
         url('fonts/asap-bolditalic-webfont.ttf') format('truetype'),
         url('fonts/asap-bolditalic-webfont.svg#asapbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Erato';
    src: url('fonts/EratoReg-webfont.eot');
    src: url('fonts/EratoReg-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/EratoReg-webfont.woff') format('woff'),
         url('fonts/EratoReg-webfont.ttf') format('truetype'),
         url('fonts/EratoReg-webfont.svg#erato-regularregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
